{% set CodiceModulo = "DOM_RATEIZZAZIONE_CONCESSIONE_CIMIT" %}
{% set Urn = "document:c_c990:cimitero.concessione;rateizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi cimiteriali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rateizzazione del pagamento di conessioni cimiteriali"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZICIMITERIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
segnatura="Titolare"
verifica_pagamento="NO"
versione="4.0|23/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



<meta codice_allegato="DOC-NEC-ACC"
urn_allegato="document:s_italia:generale;documentazione"
descrizione_estesa="Documentazione necessaria a motivare la richiesta"
filename="Doc necessaria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario della concessione"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rateizzazione del pagamento di concessioni cimiteriali{% endblock title %}

{% block content %}


<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rateizzazione pagamento tributi'" id="Oggetto" name="Oggetto" type="hidden"/>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<div class="container">
  <div class="title-1">  Domanda di rateizzazione del pagamento di concessioni cimiteriali </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
     <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
     <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
     <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
     {{ anagrafica.persona_fisica( prefix="Titolare", 
                                   intestazione="Il sottoscritto", 
                                   visibility_intestazione="visibility:visibility", 
                                   visibility_residenza="visibility:visibility", 
                                   visibility_mail="mail_ordinaria", 
                                   cf_obbligatorio="true", 
                                   pec_obbligatoria ="false", 
                                   campi_readonly="readonly", 
                                   mailordinaria_obbligatoria="false", 
                                   visibility_domicilio="display:none", 
                                   visibility_datanascita="visibility:visibility", 
                                   onceonly="false")}}   

{{ utils_tributi.erede() }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light mt-0 mb-0">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title">   in riferimento alla concessione </span></div>
    </div>
  </div>
</div>
<!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
{% set num=7 %}
{% set condiz="true"%}
{% set campi=[
  {
    "titolo":"Tipo di concessione <div class='space-0'></div> (loculo, area cimiteriale etc)",
    "label":"Tipo di concessione",
    "id":"Parametri_Imposta",
    "format":"",
    "carattere_speciale":"",
    "col":"5",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Estremi del bene oggetto della concessione <div class='space-0'></div> (nr, loculo, gruppo, cimitero etc)",
    "label":"Estremi del bene oggetto della concessione",
    "id":"Parametri_AnnoImposta",
    "format":"",
    "carattere_speciale":"",
    "col":"5",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Importo del canone<div class='space-0'></div> da rateizzare",
    "label":"Importo",
    "id":"Parametri_ImportoImposta",
    "format":"valuta_positiva",
    "carattere_speciale":"€",
    "col":"2",
    "options":"",
    "enabled":""
  },
]%}
<div class="container border bg-light">
  <div class="form-row">
    {% for rowlabel in campi %}
    <div class="form-group col-lg-{{ rowlabel['col'] }}">
      <label for=""> {{ rowlabel['titolo']}} </label>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, num) %}
  <div class="form-row">
    {% for campo in campi %}
    <div class="form-group col-lg-{{ campo['col'] }}">
      {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-75 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
      {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
    </div>
    {% endfor %}
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify">per comprovate difficoltà di ordine economico, la rateizzazione del pagamento per un numero di rate pari a </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_NRate"> Numero di rate </label>
      <input class="form-control" id="Parametri_NumeroRate" name="Parametri_NumeroRate" label="Numero di rate" format="number">
    </div>
  </div>
</div>

<div class="container border bg-light mb-0">

  <div class="form-row">
    <div class="col-lg-12">
      <div class="paragraph text-justify"><span class="title">   per i seguenti motivi </span>
      </div>
    </div>
      
      <div class="form-group col-lg-12 ">
        <label class="form-check-label" for="Parametri_RidEseTarif"> Motivazione</label>
         <textarea class="inputNormal" id="Parametri_MotivazAtto" name="Parametri_MotivazAtto" style="width: 100%; height: 5cm;" label="Motivazione" mandatory_enabled="true"></textarea>
       </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Tipo di opera" mandatory="true"></div>
    <input class="form-check-input" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Dichiara1"> nel caso di importi da rateizzare non superiori a 25.000,00 €</label>
          {% set ne = ["di trovarsi in stato di temporanea ed obiettiva difficoltà ad adempiere al pagamento", 
          " di non avere morosità relative a precedenti rateizzazioni o dilazioni e di non essere decaduto da precedenti rateizzazioni"
          ] %}
          {% for na in ne %}
          <div class="form-check indent-1">
            {% if loop.first %} <div id="Tassonomia_NonSuperiore" name="Tassonomia_NonSuperiore" label="v"></div>{% endif %}
            <input class="form-check-input" id="Tassonomia_NonSuperiore{{ loop.index }}" name="Tassonomia_NonSuperiore" type="checkbox" value="SI" mandatory_enabled="#Tassonomia_Dichiara1.checked()">
            <label class="form-check-label" for="Tassonomia_NonSuperiore{{ loop.index }}"> {{ na|safe }} </label>
            {% if loop.index == 1 %}
            <div class="form-row">
              <div class="form-group col-lg-12">
                <label for="Parametri_ImportoContributiStraordinari">  Descrizione della situazione (valore ISEE oppure la propria situazione lavorativa, la condizione familiare, le disponibilità liquide o altri elementi in grado di comprovare la predetta condizione) </label>
                <textarea class="inputNormal" id="Parametri_DescrizioneSituazione" name="Parametri_DescrizioneSituazione" style="width: 100%; height: 5cm;" label="Descrizione della situazione" mandatory_enabled="#Tassonomia_NonSuperiore1.checked()"></textarea>
              </div>        
            </div>
            {% endif %}

          </div>
          {% endfor %}  

  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Dichiara2">  nel caso di importi da rateizzare superiori a 25.000,00 €</label>
    {% set barrie = ["di trovarsi in stato di temporanea ed obiettiva difficoltà ad adempiere al pagamento", 
    " di non avere morosità relative a precedenti rateizzazioni o dilazioni e di non essere decaduto da precedenti rateizzazioni"] %}
        {% for barria in barrie %}
          <div class="form-check indent-1">
            {% if loop.first %} <div id="Tassonomia_Superiore" name="Tassonomia_Superiore" label="Importi superiori a 25.000,00 €"></div>{% endif %}
            <input class="form-check-input" id="Tassonomia_Superiore{{ loop.index }}" name="Tassonomia_Superiore" type="checkbox" value="SI" mandatory_enabled="#Tassonomia_Dichiara2.checked()">
            <label class="form-check-label" for="Tassonomia_Superiore{{ loop.index }}"> {{ barria|safe }} </label>
          </div>
          {% endfor %}  
  </div>  
</div>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DOC-NEC-ACC" name="DOC-NEC-ACC" value="OBBLIGATORIO">
      <label class="form-check-label" for="DOC-NEC-ACC">  documentazione necessaria a motivare la richiesta </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="TRI-DOC-TUT" name="TRI-DOC-TUT" value="OBBLIGATORIO" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()">
      <label class="form-check-label" for="TRI-DOC-TUT">  documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo</label>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}"  enabled="{{ allegato['enabled'] }}" {% endif %} />
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>

  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-12">
      <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO">
      <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità<div class="space-0"></div><span class="infoes">(da allegare se il modulo è sottoscritto con firma autografa)</span>  </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-NEC-ACC" name="GLOBO_allegato_cDOC-NEC-ACC" obbligatorio="#DOC_NEC_ACC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
